#!/usr/bin/env bash

PROJECT_NAME="$1"

echo "check ${PROJECT_NAME} directory is exist"

if [[ ! -d /zd/${PROJECT_NAME} ]];then
sudo mkdir -p /zd/${PROJECT_NAME}
sudo mkdir -p /zd/${PROJECT_NAME}/lib
fi
ls /zd/
